uuid: 160e7cc3-1db4-4691-9824-349cc47ce7a4
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_publication_date
    - node.type.gleaning
  module:
    - datetime
id: node.gleaning.field_publication_date
field_name: field_publication_date
entity_type: node
bundle: gleaning
label: 'Publication date'
description: ''
required: true
translatable: true
default_value:
  -
    default_date_type: now
    default_date: now
default_value_callback: ''
settings: {  }
field_type: datetime
